easyLetters 1.0 - (id) SQL Injection Vulnerability

2018-05-30
ID: 98135
CVE: None
Download vulnerable application: None
1-4-2 (www01)